Bug 190079 - Yum will close as soon as it open
Yum will close as soon as it open
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
: 190080 190081 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-27 08:02 EDT by Marcus
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-14 04:11:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Can't open Yumex without getting a error and it closing on me (1.19 KB, text/plain)
2006-04-27 08:02 EDT, Marcus
no flags Details

  None (edit)
Description Marcus 2006-04-27 08:02:24 EDT
Description of problem:Can't open Yumex without getting a error and it closing 
on me


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Just click yumex in the menu
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Marcus 2006-04-27 08:02:24 EDT
Created attachment 128300 [details]
Can't open Yumex without getting a error and it closing on me
Comment 2 Tim Lauridsen 2006-04-28 01:50:25 EDT
There is a problem in

/etc/yumex.profiles.conf

Please attach it so i can check it out.
Comment 3 Tim Lauridsen 2006-04-28 01:51:36 EDT
*** Bug 190080 has been marked as a duplicate of this bug. ***
Comment 4 Tim Lauridsen 2006-04-28 01:54:22 EDT
*** Bug 190081 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.